body {
  background-color: #890a13;
}

.app-download {
  display: none;
}

.scroll-no {
  overflow: hidden;
  height: 100vh;
}

.main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.abg {
  width: 100%;
  display: block;
}

.a1 {
  position: absolute;
  width: 89.33%;
  top: 13.73vw;
  left: 5.87%;
}

.a2 {
  position: absolute;
  width: 82.27%;
  top: 40.4vw;
  left: 8.4%;
}

.a3 {
  animation-duration: 2s;
  position: fixed;
  width: 76.8vw;
  left: 11.6vw;
  bottom: 5vh;
  z-index: 101;
}

.b2 {
  position: absolute;
  width: 55.87%;
  top: 186.67vw;
  left: 20%;
}

.b3 {
  position: absolute;
  width: 94.27%;
  top: 186.93vw;
  left: 5.07%;
}

.b4 {
  position: absolute;
  width: 55.87%;
  top: 429.87vw;
  left: 19.87%;
}

.b5 {
  position: absolute;
  width: 94.27%;
  top: 431.87vw;
  left: 4.53%;
}

.b6 {
  position: absolute;
  width: 55.87%;
  top: 606.27vw;
  left: 19.87%;
}

.b7 {
  position: absolute;
  width: 94.27%;
  top: 608.27vw;
  left: 5.07%;
}

.b8 {
  position: absolute;
  width: 55.87%;
  top: 771.2vw;
  left: 19.87%;
}

.b9 {
  position: absolute;
  width: 94.27%;
  top: 773.2vw;
  left: 5.07%;
}

.b11 {
  position: absolute;
  width: 82.27%;
  top: 947.33vw;
  left: 8.4%;
}

.gif1 {
  position: absolute;
  width: 100%;
  top: 214.13vw;
  left: 0%;
}

.gif2 {
  position: absolute;
  width: 100%;
  top: 459.87vw;
  left: 0%;
}

.gif3 {
  position: absolute;
  width: 100%;
  top: 636.4vw;
  left: 0%;
}

.gif4 {
  position: absolute;
  width: 100%;
  top: 800.93vw;
  left: 0%;
}

.m1 {
  position: absolute;
  width: 61.2%;
  top: 17.07vw;
  left: 20.13%;
  height: 19.47vw;
}

.m1b {
  position: absolute;
  width: 92%;
  top: 17.07vw;
  left: 4.8%;
}

.m2 {
  position: absolute;
  width: 92%;
  top: 32vw;
  left: 4.8%;
  height: 19.2vw;
}

.m3 {
  position: absolute;
  width: 82%;
  top: 62.67vw;
  left: 8.67%;
  height: 36.93vw;
}

.m4 {
  position: absolute;
  width: 96%;
  top: 137.07vw;
  left: 40.4%;
  height: 73.47vw;
}

.m5 {
  position: absolute;
  width: 94.53%;
  top: 462.53vw;
  left: -7.33%;
  height: 72.4vw;
}

.m6 {
  position: absolute;
  width: 101.07%;
  top: 942.53vw;
  left: 30%;
  height: 80.8vw;
}

.m7 {
  position: absolute;
  width: 94.53%;
  top: 1338.27vw;
  left: -18.53%;
  height: 72.4vw;
}

.m8 {
  position: absolute;
  width: 101.07%;
  top: 1830vw;
  left: 30%;
  height: 80.8vw;
}

.m9 {
  position: absolute;
  width: 94.53%;
  top: 2384.93vw;
  left: -18.53%;
  height: 72.4vw;
}

.m10 {
  position: absolute;
  width: 71.2%;
  top: 2793.07vw;
  left: 14.4%;
}

.o {
  opacity: 0;
  background: #0f0;
}

.n1 {
  position: absolute;
  width: 11.73%;
  top: 268vw;
  left: 45.73%;
  height: 15.33vw;
  pointer-events: none;
}

.o1 {
  position: absolute;
  width: 90.67%;
  top: 142.67vw;
  left: 5.07%;
  height: 138.53vw;
}

.n2 {
  position: absolute;
  width: 11.73%;
  top: 575.47vw;
  left: 44.4%;
  height: 15.33vw;
  pointer-events: none;
}

.o2 {
  position: absolute;
  width: 90.13%;
  top: 463.6vw;
  left: 5.07%;
  height: 123.87vw;
}

.n3 {
  position: absolute;
  width: 11.73%;
  top: 1068.93vw;
  left: 45.73%;
  height: 15.33vw;
  pointer-events: none;
}

.o3 {
  position: absolute;
  width: 90.67%;
  top: 949.33vw;
  left: 5.07%;
  height: 130.53vw;
}

.n4 {
  position: absolute;
  width: 11.73%;
  top: 1458.67vw;
  left: 44.4%;
  height: 15.33vw;
  pointer-events: none;
}

.o4 {
  position: absolute;
  width: 90.13%;
  top: 1340.13vw;
  left: 5.07%;
  height: 130.27vw;
}

.n5 {
  position: absolute;
  width: 11.73%;
  top: 1958vw;
  left: 45.73%;
  height: 15.33vw;
  pointer-events: none;
}

.o5 {
  position: absolute;
  width: 90.67%;
  top: 1839.33vw;
  left: 5.07%;
  height: 130.53vw;
}

.n6 {
  position: absolute;
  width: 11.73%;
  top: 2488.8vw;
  left: 44.4%;
  height: 15.33vw;
  pointer-events: none;
}

.o6 {
  position: absolute;
  width: 90.13%;
  top: 2383.6vw;
  left: 5.07%;
  height: 117.2vw;
}

.aniImg {
  animation: aniImg 5s infinite;
}

@keyframes aniImg {
  50% {
    transform: scale(90%);
  }
}

.mainH1 {
  height: 289.6vw;
}

.mainH2 {
  height: 597.47vw;
}

.mainH3 {
  height: 1090.27vw;
}

.mainH4 {
  height: 1480.67vw;
}

.mainH5 {
  height: 1980vw;
}

.mainH6 {
  height: 2511.47vw;
}

.logo1 {
  position: absolute;
  width: 72.4%;
  top: 1040vw;
  left: 13.73%;
}
